#!/bin/sh
echo 'name: hint
version: 0.3.3.4
id: hint-0.3.3.4-d8c98d0b0556c67b4bcacd4bd6c226e3

license: BSD3
copyright:
maintainer: jcpetruzza@gmail.com
stability:
homepage: http://darcsden.com/jcpetruzza/hint
package-url:
synopsis: Runtime Haskell interpreter (GHC API wrapper)
description: This library defines an @Interpreter@ monad. It allows to load Haskell
             modules, browse them, type-check and evaluate strings with Haskell
             expressions and even coerce them into values. The library is
             thread-safe and type-safe (even the coercion of expressions to
             values).
             It is, esentially, a huge subset of the GHC API wrapped in a simpler
             API. Works with GHC 6.10.x and 6.8.x
             (this version was not tested with GHC 6.6).
category: Language, Compilers/Interpreters
author: Daniel Gorin
pkgpath: devel/hs-hint
exposed: True
exposed-modules: Language.Haskell.Interpreter
                 Language.Haskell.Interpreter.Extension
                 Language.Haskell.Interpreter.Unsafe
                 Language.Haskell.Interpreter.GHC
                 Language.Haskell.Interpreter.GHC.Unsafe
hidden-modules: Hint.Annotations Hint.GHC Hint.Base
                Hint.InterpreterT Hint.Compat Hint.Configuration Hint.Extension
                Hint.Context Hint.Conversions Hint.Eval Hint.Parsers
                Hint.Reflection Hint.Typecheck Hint.Sandbox Hint.SignalHandlers
                Hint.Util
trusted: False
import-dirs: /usr/local/lib/ghc/hint-0.3.3.4
library-dirs: /usr/local/lib/ghc/hint-0.3.3.4
hs-libraries: HShint-0.3.3.4
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: MonadCatchIO-mtl-0.3.0.5-50eb20252600070062edde5090a7ae72
         base-4.5.1.0-f38bf31a759416ec7b167d6dc132959a
         directory-1.1.0.2-da0a8c62c2b42ae7a3b538f5fee58422
         extensible-exceptions-0.1.1.4-3d9bd197c43329612c640f24179a7f19
         filepath-1.3.0.0-f998e5510c76a98913f57b14b4f16c57
         ghc-7.4.2-ff17ca7533156fa235968f1506515446
         ghc-mtl-1.0.1.1-f528122581e71d15b4a3bde730212fe2
         ghc-paths-0.1.0.8-fe805223477a58f16f6dd6c1c6fe4446
         haskell-src-1.0.1.5-334418e766f82208e1388838dd5d04e2
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         random-1.0.1.1-d8f82f84701874725b418c29860a58e0
         unix-2.5.1.1-0adea5be633a6b5a124519287d54626d
         utf8-string-0.3.8-2777416918ab74e3e486858d8ef2fdf6
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-hint-0.3.3.4/html/hint.haddock
haddock-html: /usr/local/share/doc/hs-hint-0.3.3.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
